@import url("fontawesome-all.min.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap');

body, html {
    height: 100%;
    max-width: 100%;
    overflow-x: hidden;
    margin: 0;
    font: 400 15px/1.8 "Mukta", sans-serif;
    color: #777;
    background-color: white;
}
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    perspective: 3px;
}

.bgimg-1 {
    background-attachment: fixed;
    background-image: url("images/Brekihorfaburtblar.png");
    min-height: 100%;   
    opacity: 1;
}

.bgimg-2 {
    background-image: url("images/BrekiStudio.png");
    min-height: 80%;
}

.bgimg-3 {
    background-image: url("images/Huldur1.jpeg");
    min-height: 80%;
}  
.info{
    color: #777;
    background-color:white;
    padding: 100px 80px;
    text-align: justify;
}
.info #about{
    color: #777;
    background-color:white;
    padding: 100px 80px 0;
    text-align: justify;
}
.info p{
    position: relative;
    left: 20%;
    width: 60%;
}
.info #about p{
    text-align: justify;
}

* {
  box-sizing: border-box;
}
.breki{
    color: #777;
    background-color:white;
    padding: 40px 80px 100px;
    width: 100%;
    text-align: justify;
    box-sizing: border-box;
}
/* Create four equal columns that floats next to each other */
.column {
    float: left;
    align-content: right;
    width: 50%;
    padding: 10px 10px 10px 100px;
}
.column img{
    border-radius: 10px;
    width: 400px;
    height: 500px;
    overflow: hidden; 
    object-fit: cover;
}
.release {
    color: #777;
    min-height: 40%;
    margin: 50px 10% 10px 100px;
}
.release ul {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
}

.release li {
    float: left;
    padding: 0 2% 0 2%;
}

.release li h3 {
  display: block;
  text-align: center;
  text-decoration: none;
}

.release li img{
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
}
/* Clear floats after the columns */
.breki:after {
  content: "";
  display: table;
  clear: both;
}
                                                    /**************/
                                                    /**************/
                                                    /**************/

/* Responsive layout - makes a two column-layout instead of four columns ****************************/
@media screen and (max-width: 900px) {
  .column  {
    float: left;
    width: 50%;
    padding: 10px 10px 10px 100px;
    } .column h3 {text-align: left;}
    .info p{
    width: 60%;
    left: 20%;
        
}.bgimg-1 {
    background-position: center;    
}
}

/************** Responsive layout - makes the two columns stack on top of each other instead of next to each other ****************/
@media screen and (max-width: 800px) {
  .column  {
    float: center;
    width: 100%;
    padding: 10px 10px 10px 10px;
  }.column h3 {text-align: center;}
.bgimg-1 {
    background-position: right -200px top;    
}
.info p{
    width: 100%;
    left: 0;
    }
    .menu{left: 100px;}
    .column img{
        object-fit: cover;
        display: inline-block;
        width: 100%;
        max-width: 600px;
        height: 400px;
}
}
                                                    /**************/
                                                    /**************/
                                                    /**************/


.menu {
    background: rgba(255,255,255,0);
    position: sticky;
    z-index: 10000;
    margin: 0 0 0 4%;
    top: 10px;
    left: 0;
	height: 100px;
    width: auto;
    border-bottom: #4B3522;
    border-radius: 0;
    color: red;
    backdrop-filter: blur(0);
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 0%);
    transition: 0.5s;
}

.menu ul, .menu li {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none
}
.menu ul {
	width: 100%;
	text-align: left;
}
.menu li {
    display: inline-block;
	position: relative;
    transition: all 0.5s;
}
.menu a {
	display: block;
	line-height: 60px;
	padding: 0 14px;
	text-decoration: none;
	font-size: 16px;
    color: white;
    transition: 0.1s;
}
.menu a.dropdown-arrow:after {
	content: "\25BF";
	margin-left: 5px;
}
.menu li a:hover {
    backdrop-filter: blur(2px);
    border-bottom: solid white;
    transition: all 0.1s;
}
.menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 60px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
.menu label {
	display: none;
	line-height: 60px;
	text-align: center;
	position: absolute;
	left: 35px
}
.menu label:before {
	font-size: 1.6em;
	color: #594D48;
	content: "\2261"; 
	margin-left: 20px;
}
.menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 170px;
    background: rgba(255,255,255,.5); 
	position: absolute;
    border: solid;
    border-top: none;
    border-color: white;
	border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-width: thin;
	z-index: 99;
	display: none; 
    backdrop-filter: blur(10px);
    transition: 0.1s;
}
.menu ul.sub-menus li {
	display: block;
	text-align: left;
	width: 100%;
}
.menu ul.sub-menus a {
    color: #444;
	font-size: 16px;
}
.menu li:hover ul.sub-menus {
	display: block
}
.menu ul.sub-menus a:hover{
	background: white;
	color: #888;
}
/******************************  Active  ********************************************/
.active{
    background: rgba(255,255,255,.8);
    backdrop-filter: blur(10px);
    color: rgba(0,0,0,1);
    transition: 0.5s;
}

#breki-logo{
    position: absolute; 
    z-index: 100;
    width: 300px;
    left: 0; 
    right: 0; 
    /*margin-inline: auto; */
    top: 80%;
    overflow: hidden;
}

#latest{
    text-decoration: none;
    color: white; font-size: 50px;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    box-shadow: inset 0 0 0 4px #fff;
    border-radius: 50px;
    width: 5em;
    height: 2em;
    display: inline-block;
    left: 0;
    line-height: 2em;
    text-align: center;
    top: 0;
    backdrop-filter: blur(5px);
}
#latest:hover{

    background-color: rgba(31, 97, 49,.1);
    border-width: 2px;
    box-shadow: inset 0 0 0 6px #fff;
    transition: 0.2s ease-in-out;
}

.caption {
    position: relative;
    background-image: -webkit-gradient(white, transparent);
    margin: 0;
    top: 50px;
    width: 10%;
    height: 100wh;
    text-align: left;
    color: #000;
    font: 800 15px/1.5 "Mukta", sans-serif;
    
}

.caption span.border {
    background-color: transparent;
    color: #fff;
    font-feature-settings: "aalt";
    padding: 18px;
    font-size: 30px;
    letter-spacing: 5px;
}
h2 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 30px "Lato", sans-serif;
  color: #111;
}
h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
.portfolio{
    padding: 10px 10px 10px 10px;
    align-content: center;
}

.portfolio li {
	display: inline-block;
	position: relative;
    transition: all 0.5s;
    padding: 20px 20px;
}

.lag{
    position: relative;
    background-color: rgba(255,255,255, 0);
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    width: 250px;
    border-radius: 20px;
    align-content: center;
    text-align: center;
    border: solid white;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: white;

}
.lag:hover{border-color: black;}
#play{
    position: relative;
    width: 50%;
    height: 50%;
    left: 25%;
    background-color: white;
    border: none;
}

#contact{
    position: relative;
    min-height: 20%;
    margin-bottom: -40px;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
  }
}

ul.icons {
        margin: 0;
		list-style: none;
		cursor: default;
	}

		ul.icons li {
			/*display: inline-block;
			line-height: 1em;
			padding-right: 1em;*/
            padding-bottom: .5em;
            padding-top: .5em;

		}

			ul.icons li:first-child {
				padding-left: 0;
			}
.icon {
		text-decoration: none;
		position: relative;
	}

		.icon:before {
			display: inline-block;
			font-style: normal;
			font-variant: normal;
			text-rendering: auto;
			line-height: 1;
			text-transform: none !important;
			font-family: 'Font Awesome 5 Free';
			font-weight: 400;
            
		}

		.icon.solid:before {
			font-weight: 900;
		}

		.icon:before {
			line-height: inherit;
		}

		.icon.brands:before {
			font-family: 'Font Awesome 5 Brands';
		}

		.icon.circle {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			border: solid;
            border-color: rgba(255,255,255,0);
			border-radius: 100%;
			display: inline-block;
			font-size: 2.5em;
			height: 2.5em;
            width: 2.5em;
			left: 0;
			line-height: 2.5em;
			text-align: center;
			text-decoration: none;
			top: 0;
            color: white;
            backdrop-filter: blur(10px);
			
		}

        .icon.latest {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			border: solid;
            border-color: white;
			border-radius: 50px;
            width: 5em;
            height: 2em;
			display: inline-block;
			font-size: 2.5em;
			left: 0;
			line-height: 2em;
			text-align: center;
			text-decoration: none;
			top: 0;
            color: white;
            backdrop-filter: blur(10px);
			
		}
        .icon.language {
            position: absolute;
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
            width: 20px;
            height: 20px;
			display: inline-block;
			font-size: 2.5em;
			left: 0;
			line-height: 2em;
			text-align: center;
			text-decoration: none;
			top: 0;
            color: white;
            backdrop-filter: blur(10px);
}
.icon.circle:hover{
    border-color: white;
    transition: .1s;
}


.icon.latest:hover{
    color: #444;
    background-color: white;
    transition: .1s;
}

		.icon > .label {
			display: none;
		}


.hidden {
  display: none;
}

/*************************CONTACT FORM EXAMPLE FOR FORMCARRY*********************************/

/* 
  CONTACT FORM EXAMPLE FOR FORMCARRY

  IMPORTANT NOTE:
  PLEASE ADD formcarry-form class to your form element
  to apply the styles.
*/

.formcarry-container * {
  box-sizing: border-box;

  /* colors */
  --color-blue: #225713;
  --color-light-blue: #317b1c;
  --color-gray: #e5e7eb;
  --color-dark-gray: #9da3ae;
  --color-pink: #edadd2;
}

.formcarry-container {
  /* container */
  --c-width: 50%;
  --c-max-width: 500px;
    height: 100%;

  width: var(--c-width);
  max-width: var(--c-max-width);
  display: block;
  margin: 10vh auto 0 auto;
}

.formcarry-form label {
  display: block;
  padding: 12px 0 2px 0;
  letter-spacing: -0.2px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
}

.formcarry-form input,
.formcarry-form textarea {
  font-size: 16px;
  display: block;
  width: 100%;
  padding: 10px;
  background-color: var(--color-gray);
  border: 4px solid var(--color-gray);
  outline: none;
  border-radius: 8px;
  color: var(--color-dark-gray);
}

.formcarry-form input:focus,
.formcarry-form textarea:focus {
  background-color: #fff;
  color: var(--color-dark-gray);
}

.formcarry-form input:focus:required:invalid {
  border-color: var(--color-pink);
  background-color: #fff;
}

.formcarry-form button {
  display: block;
  margin-top: 12px;
  width: 100%;
  padding: 12px 20px;
  border-radius: 8px;
  border-color: transparent;
  /*background-color: var(--color-blue);*/
  background-color: var(--color-gray);
  color: #fff;
  font-weight: 700;
  font-size: 18px;

  transition: 300ms all;
}

.formcarry-form button:hover {
  background-color: var(--color-dark-gray);
}

.formcarry-alert {
  padding: 12px;
  border-radius: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  margin-top: 12px;
  display: none;
}

.formcarry-alert.visible {
  display: block;
}

.formcarry-alert.success {
  background: #69cf9d;
}

.formcarry-alert.error {
  background: #de524c;
}